<?xml version='1.0' encoding='utf-8' ?>
<!DOCTYPE LIGO_LW [
<!ELEMENT LIGO_LW ((LIGO_LW|Comment|Param|Table|Array|Stream|IGWDFrame|AdcData|AdcInterval|Time|Detector)*)>
<!ATTLIST LIGO_LW
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED>

<!ELEMENT Comment (#PCDATA)>

<!ELEMENT Param (#PCDATA|Comment)*>
<!ATTLIST Param 
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED
          Start CDATA #IMPLIED
          Scale CDATA #IMPLIED
          Unit CDATA #IMPLIED
          DataUnit CDATA #IMPLIED>

<!ELEMENT Table (Comment?,Column*,Stream?)>
<!ATTLIST Table 
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED>

<!ELEMENT Column EMPTY>
<!ATTLIST Column
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED
          Unit CDATA #IMPLIED>

<!ELEMENT Array (Dim*,Stream?)>
<!ATTLIST Array 
          Name CDATA #IMPLIED
          Type CDATA #IMPLIED
          Unit CDATA #IMPLIED>

<!ELEMENT Dim (#PCDATA)>
<!ATTLIST Dim 
          Name  CDATA #IMPLIED
          Unit CDATA #IMPLIED
          Start CDATA #IMPLIED
          Scale CDATA #IMPLIED>

<!ELEMENT Stream (#PCDATA)>
<!ATTLIST Stream 
          Name      CDATA #IMPLIED
          Type      (Remote|Local) "Local"
          Delimiter CDATA ","
          Encoding  CDATA #IMPLIED
          Content   CDATA #IMPLIED>

<!ELEMENT IGWDFrame ((Comment|Param|Time|Detector|AdcData|LIGO_LW|Stream?|Array|IGWDFrame)*)>
<!ATTLIST IGWDFrame 
          Name CDATA #IMPLIED>

<!ELEMENT Detector ((Comment|Param|LIGO_LW)*)>
<!ATTLIST Detector 
          Name CDATA #IMPLIED>

<!ELEMENT AdcData ((AdcData|Comment|Param|Time|LIGO_LW|Array)*)>
<!ATTLIST AdcData 
          Name CDATA #IMPLIED>

<!ELEMENT AdcInterval ((AdcData|Comment|Time)*)>
<!ATTLIST AdcInterval 
          Name CDATA #IMPLIED
          StartTime CDATA #IMPLIED
          DeltaT CDATA #IMPLIED>

<!ELEMENT Time (#PCDATA)>
<!ATTLIST Time 
          Name CDATA #IMPLIED
          Type (GPS|Unix|ISO-8601) "ISO-8601">
]>

<LIGO_LW Name="ligo:ldas:file">
   <Table Name="sim_typegroup:sim_type:table">
      <Column Name="sim_typegroup:sim_type:name" Type="ilwd:char"/>
      <Column Name="sim_typegroup:sim_type:comment" Type="ilwd:char"/>
      <Stream Delimiter="," Name="sim_typegroup:sim_type:table" Type="Local">
         "name_1061250113","comment_1061250113",
         "name_1061250114","comment_1061250114",
         "name_1061250115","comment_1061250115",
         "name_1061250116","comment_1061250116",
         "name_1061250117","comment_1061250117",
         "name_1061250118","comment_1061250118",
         "name_1061250119","comment_1061250119",
         "name_1061250120","comment_1061250120",
         "name_1061250121","comment_1061250121",
         "name_1061250122","comment_1061250122"
      </Stream>
   </Table>
</LIGO_LW>